<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center">

        <View
            android:layout_width="32dp"
            android:layout_height="4dp"
            android:background="@drawable/dr_dialog_indicator_bg" />
    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="16dp"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/TextViewFont_PopSemiBold"
            android:text="@string/file_information"
            android:textColor="@color/black"
            android:textSize="18sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/TextViewFont_PopMedium"
            android:text="@string/file_information_desc"
            android:textColor="@color/black_60"
            android:textSize="14sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="8dp"
            android:background="@color/line_color" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/TextViewFont_PopMedium"
            android:text="@string/file_name"
            android:textColor="@color/text_color_lv1"
            android:textSize="14dp" />

        <TextView
            android:id="@+id/fileNameTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="12dp"
            style="@style/TextViewFont_PopMedium"
            android:text="@string/file_name"
            android:textColor="@color/text_color_lv2"
            android:textSize="14sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/TextViewFont_PopMedium"
            android:text="@string/path"
            android:textColor="@color/text_color_lv1"
            android:textSize="14dp" />

        <TextView
            android:id="@+id/pathTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="12dp"
            style="@style/TextViewFont_PopMedium"
            android:text="@string/path"
            android:textColor="@color/text_color_lv2"
            android:textSize="14sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/TextViewFont_PopMedium"
            android:text="@string/last_modified"
            android:textColor="@color/text_color_lv1"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/lastModifiedTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="12dp"
            style="@style/TextViewFont_PopMedium"
            android:text="@string/last_modified"
            android:textColor="@color/text_color_lv2"
            android:textSize="14sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/TextViewFont_PopMedium"
            android:text="@string/last_viewed"
            android:textColor="@color/text_color_lv1"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/lastViewedTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="12dp"
            style="@style/TextViewFont_PopMedium"
            android:text="@string/last_viewed"
            android:textColor="@color/text_color_lv2"
            android:textSize="14sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/TextViewFont_PopMedium"
            android:text="@string/size"
            android:textColor="@color/text_color_lv1"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/sizeTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="16dp"
            style="@style/TextViewFont_PopMedium"
            android:text="@string/size"
            android:textColor="@color/text_color_lv2"
            android:textSize="14sp" />
    </LinearLayout>
</LinearLayout>